【MAMP】macOS下使用MAMP的php环境版本配置方法

前言

众所周知,macOS是自带php的,但是由于版本较低并且扩展不全,所以不推荐开发环境使用。

MAMP是支持macOS的开发套件,可以自由切换phpb版本,对于开发来讲还是挺方便的。

操作

版本说明

macOS

10.15.5

在这里插入图片描述

MAMP

5.7,pro版本和普通版本差距不大

在这里插入图片描述

MAMP选择PHP版本

雨果虾滑猫 CSDN认证博客专家 PHP MySQL Python
CSDN博客专家。PHP/MYSQL/Elasticsearch,PMP项目管理 ,产品设计。6年服务端开发,2年产品,连续创业者,曾经参与区块链、新零售行业创业。Gitchat作者,曾在Gitcchat发布智能合约相关课程。
相关推荐
©️2020 CSDN 皮肤主题: 博客之星2020 设计师:CY__ 返回首页
实付 19.90元
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值